Subject: [avtext] draft-petithuguenin-avtext-multiple-clock-rates-01

From: Marc Petit-Huguenin <[email-masked]>
Date: Sun, 01 May 2011 12:13:57 -0700

I just published a new version of the draft, which now use the formulas provided
by Magnus:

http://tools.ietf.org/html/draft-petithuguenin-avtext-multiple-clock-rates-01

As discussed in the meeting in Prague, I am now proposing this draft to be
adopted as the WG document for the "Submit Support for multiple clock rates in
an RTP session for Proposed Standard" milestone.

Changelog:

   o  Clarified the goals for this documents
   o  Removed the non-monotonic method (replaced by Magnus formula).
   o  Moved the "RTP Sender and RTP Receiver section inside a new
      "Recommendations" section.
   o  Inserted the new Sender formula inside the Recommendation section.
   o  Inserted the new jitter formula in the RTP Receiver section.
   o  Emptied the Analysis sections.

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org